body {
	background-color: #ffe6cc;
}
.axis path,
.axis line {
    fill: none;
    stroke: black;
    shape-rendering: crispEdges;
}

.axis text {
    font-family: sans-serif;
    font-size: 11px;
}

.descTitle {
	text-align: center;
}

#banner {
	text-align: center;
}

#description {
	display: inline-block;
}

#horizontal {
	width: 200px;
	height: 20px;
}

#illusion1Canvas {
	width: 100%;
	height: 400px;
	border-style: solid;
	border-width: 1px;
	border-color: #000;
}

#profilePic {
	/*height: 10em;*/
}

#svgCanvas {
	overflow: auto;
}

#tResult {
	font-size: 18px;
	font-weight: bold;
}

#vertical {
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 2.0s;
}